/* Generic */
.floatfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
/* Hides from IE-mac \*/
* html .floatfix {
height: 1%;
}
p {
	line-height:20px;	
}
a {
	color:#297eba;
	text-decoration:none;
}
a:hover {
	color:#dd2020;
}
a img {
  border: none;
}

h1,
h2,
h3,
h4,
h5
{
	font:"Lato";
}
h1 {
	font-size:26px;
}
h2 {
	font-size:22px;
}
h3 {
	font-size:18px;
}
h4,
h5,
h6 {
	font-size:14px;
}
/* ------ Common Styles ---- */
#content {
	min-height:300px;
}
#content p,
#content li,
#content table,
#content div{
	font:16px "Lato";
	line-height:24px;
	padding:0;
	word-spacing:1px;
}
#content p [style*="small"] { /*font style when font-size is chosen from the text area */
    line-height:18px;
	
}
#content a img:hover {
	opacity: 0.8; 
	-moz-opacity: 0.8; 
	filter: alpha(opacity = 80);
}
#banner a img:hover {
	opacity:1;
	-moz-opacity: 1; 
	filter: alpha(opacity = 100);
}
#content hr {
	background:url("../images/line.jpg") repeat-x;
	height:2px;
	border:0;
	width:100%;
	position:relative;
	float:left;
	display:block;	
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6{
	margin-top:30px;
	margin-bottom:10px;
}
.content_full{
	float:left;
	width:100%;	
}
.page_title {
	float:left;
	width:100%;
	margin-top:10px;	
	text-align:left;
}
.page_title h1, 
.page_title h2 {
	float:left;
}
.page_title h1 {
	color:#297eba;	
	margin-top:25px;
	margin-right:10px;	
}
.page_title h2 {
	color:#dd2020;	
	margin-top:30px;
}
	
/* -------- HOME template ------------*/
#homepage_title {
	text-align:center;	
}
#homepage_title h1,
#homepage_title h2 {
	width:470px;		
}

#homepage_title h1 {
	text-align:right;	
}
#homepage_title h2 {
	text-align:left;	
}
#homepage_title h1.fullspan {
	width:100% !important;
	text-align:left;
}
#home_content {	
	background:url("../images/watermark.png") no-repeat top center;
}
	/* --- Slideshow and Video boxes */
	#slideshow-video-bar {
		float:left;
		margin-top:30px;
		
	}
		#slideshow, #video {
			float:left;
			width:450px;
			text-align:center;
		}
		#slideshow {
			margin-left:10px;
		}
		
		#video {
			margin-left:35px;
		}	
		.slideshow-image img {
			width:440px;
			height:260px;
			margin-bottom:20px;
			margin-left:20px;
		}
		.slideshow-caption, .video-title {
			font:15px "Lato";
			font-weight:700;			
		}
		.video-title {
			margin-top:20px;
		}
		
		
/* ------Default PAGE ---- */
#defaultpage_content {
}
	#leftcol {
		width:700px;
		float:left;		
	}
	#rightcol {
		width:230px;
		margin-left:25px;
		float:left;	
	}
	
/*--- Full Width Page / Testimonial Page----*/
#fullwidth_content {
}
.testimonial {
	float:left;
	margin-top:30px;
	padding-bottom:20px;	
	
}
.testimonial-brief {	
}
.testimonial-brief,
.testimonial-full{
    background: url("../images/quoteopen.png") no-repeat scroll left 5px transparent;  
	
	
}
.testimonial p,
.testimonial div,
.testimonial span
{
	font-size:16px !important;
	padding-left:15px !important;
}
.testimonial span {
	padding-left:0 !important;
}
.testimonial-brief img {
	width:250px;
	margin-top:55px;
	height:auto;
	margin-left:30px;
}
.testimonial-full img {
	margin-top:10px;
	margin-bottom:20px;
	max-width:450px;
	height:auto;
}
.testimonial-full img[style*="right"] {
     margin-left:30px; 
}
.testimonial-full img[style*="left"] {
     margin-right:30px; 
}
.testimonial-author {
	width:100%;
	float:left;
	text-align:left;
	margin:20px 30px 0px 20px;
	font-weight:bold !important;
}
.testimonial-more {
	text-align:right;
	width:940px;
	padding-right:20px;
	float:left;	
}
/* ------- Trailers Display ----*/
#products_display_content {
}
	#products_display_wrap,
	#products_display_leftcol,
	#products_display_midcol,
	#products_display_rightcol {
		float:left;
	}	
	#products_display_leftcol {
		width:200px;
	}
	#products_display_midcol {
		width:560px;
		ma/rgin:0 30px;	
	}
	#products_display_rightcol {
		width:200px;		
	}
	
	#products_display_wrap h1,
	#products_display_wrap h2,
	#products_display_wrap h3 {
		font-weight:normal;
	}
	#products_display_wrap h1{
		font-size:24px;
	}
	#products_display_wrap h2 {
		font-size:20px;
	}
	#products_display_wrap h3,
	#products_display_wrap h4,
	#products_display_wrap h5
	{
		font-size:16px;
	}
	
	
	#products_display_wrap p,
	#products_display_wrap li,
	#products_display_wrap span,
	#products_display_wrap div {
		font:13px "Lato";
		line-height:20px;
	}
	
	#products_display_wrap .video-title {
		font:13px "Lato";
		margin-top:10px;
		text-align:center;					
	}
	
	#products_display_wrap li {
		margin-left:0 !important;
	}
	
		.products_display_heading {			
		}
			
		.products_display_heading h1,
		.products_display_heading h2,
		.products_display_heading h3,
		.products_display_heading h4 {
			background: url("../images/menubg.jpg") repeat-x;
			height:25px;			
			padding-left:10px;
			font:13px "Lato" !important;
			text-transform:uppercase;
			padding-top:8px;
			border-right:1px solid #bd0505;	
			border-left:1px solid #f83a3a;		
		}
		
		.products_display_lcontent,
		.products_display_mcontent,
		.products_display_rcontent {
			margin-top:20px !important;
			
		}
		.products_display_mcontent {
			padding:0 20px !important;
			width:520px;
		}
		
#products_display_content_bottom {
	width:960px;
	float:left;
}
	
/* Product Detail */
#product_detail_content {
}
	
	#breadcrumb  {
		margin-top:10px;
		font-size:13px !important;
		margin-bottom:-10px;
	}
	
	#product_detail_info_wrap p,
	#product_detail_info_wrap table,
	#product_detail_info_wrap li,
	#product_detail_info_wrap span,
	#product_detail_info_wrap div {
		font-size:13px;
		line-height:22px;
	}
	
	#product_detail_info_wrap
	{
		margin:20px 0;
	}
	#product_detail_info_wrap,
	#product_detail_specs,
	#product_detail_buy_wrap,
	#product_detail_related {
		float:left;
		width:960px;
	}
		#product_detail_images {
			float:left;
			width:520px;
			
		}
		#product_detail_info {
			float:left;
			margin-left:30px;
			width:410px;
		}			
			
			#product_detail_info table {
				border:1px solid #333;
				border-collapse:collapse;
				width:100%;
				margin:20px 0;
			}
				#product_detail_info table tr {
					border:1px solid #333;
				}
				#product_detail_info table td {			
					text-align:left;
					font-size:13px;
					padding:3px 5px;
					border-right:1px solid #333;
				}
		
		#product_detail_info h1,
			#product_detail_info h2,
			#product_detail_info h3,
			product_detail_specs h1,
			#product_detail_specs h2,
			#product_detail_specs h3,
			#product_detail_related h1,
			#product_detail_related h2,
			#product_detail_related h3
			
			 {
				margin-top:5px;
				font-size:18px;
				color:#297eba;
				
			}				
			
	#product_detail_specs table {
		border:1px solid #333;
		border-collapse:collapse;
		width:100%;
		margin:20px 0;
	}
		#product_detail_specs table tr {
			border:1px solid #333;
		}
		#product_detail_specs table td {			
			text-align:center;
			font-size:13px;
			padding:6px 5px;
			border-right:1px solid #333;
		}
	
	#product_detail_buy_wrap {
		margin-top:20px;
		
	}
		#product_detail_buy {
			width:330px;
			float:left;				
		}	
		#product_detail_scroller {
			float:left;
			width:600px;
			margin-left:30px;
			margin-top:0 !important;
			
		}
			 #product_detail_scroller .ccm-core-commerce-add-to-cart {
				width:200px;
				
			}
			
			#product_detail_scroller p {
				padding-top:0;
				margin-top:0;
			}
			.product-slider-controls-left,
			.product-slider-controls-right {
				cursor:pointer;
				
			}
			.product-slider-controls-left:hover,
			.product-slider-controls-right:hover {
				opacity: 0.8; 
				-moz-opacity: 0.8; 
				filter: alpha(opacity = 80);
			}
			
	
/* Product Buy default */
.product_detail_buy_image {
	margin-top:30px;
	margin-right:30px;				
}
.product_detail_buy_title {
	color: #297EBA;
	margin-bottom:-30px !important;
	font-size:18px;
	
}
.product_detail_buy_desc {
	margin:0px !important;
	margin-bottom:-20px !important;
	
}
	.product_detail_buy_desc p,
	.product_detail_buy_desc li,
	.product_detail_buy_desc table,
	.product_detail_buy_desc span {
		font-size:15px !important;
		margin-bottom:0;
	}
	
	.product_detail_buy_price {
		font-size:20px !important;
		
		
	}
	.product_detail_buy_price strike {
		font-size:16px;
	}
	
	.ccm-input-submit {
		mar/gin-top:20px;
	}
	.ccm-input-submit,
	.ccm-core-commerce-checkout-button-previous,
	.ccm-core-commerce-checkout-button-next  {
		border:0;;
		background:url("../images/menubg.jpg");
		height:35px;
		padding:2px 20px 5px 20px;
		font:13px "Lato";
		font-weight:700;				
		color:#fff;
		text-transform:uppercase;
		cursor:pointer;
		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	.ccm-input-submit:hover,
	.ccm-core-commerce-checkout-button-previous:hover
	.ccm-core-commerce-checkout-button-next:hover {
		opacity: 0.8; 
		-moz-opacity: 0.8; 
		filter: alpha(opacity = 80);
	}
	.ccm-core-commerce-checkout-button-previous,
	.ccm-core-commerce-checkout-button-next {
		margin-top:30px;
	}	
	
		/* Product Buy Main product */
		#product_detail_buy .product_detail_buy_image {
			margin-top:10px;
			margin-right:0 !important;			
		}
		
		#product_detail_buy .product_detail_buy_image span img{
			width:330px !important;
			height:auto !important;			
		}
		#product_detail_buy .product_detail_buy_title,
		#product_detail_buy .product_detail_buy_desc,
		#product_detail_buy .product_detail_buy_price {
			text-align:center;
		}
		
		#product_detail_buy .product_detail_buy_title {
			margin-top:0 !important;
		}
			
		#product_detail_buy .ccm-input-submit {
			margin-left:100px !important;			
		}
		
		#product_detail_buy .quantity_choose {
			width:185px;
			text-align:right;			
		}
		
		/* Desc for call out */
		.ccm-core-commerce-add-to-cart-callout .product_detail_buy_desc {
			text-align:left !important;
			margin:0px 7px !important;
		}
		
		/* Product Buy, choose products */
		#product_detail_scroller {			
		}
		
		#product_detail_scroller .ccm-core-commerce-add-to-cart {
			width:150px;
			margin-top:0;
			float:left;			
		}
		#product_detail_scroller .product_detail_buy_image {
			margin-top:0px;
			margin-right:30px;			
		}
		#product_detail_scroller .product_detail_buy_image img {
			width:130px;
			height:auto;	
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;			
		}
		#product_detail_scroller .product_detail_buy_image img:hover {
			cursor:pointer;
		}		
		#product_detail_scroller .product_detail_buy_title {
			font-size:14px;
			width:130px;
			text-align:center;
			line-height:15px;
			margin-top:0px;
		}		
		#product_detail_scroller .product_detail_buy_price {
			font-size:16px !important;
			margin-bottom:-15px;
		}
		#product_detail_scroller .ccm-input-submit {
			height:22px;
			font-size:12px !important;
			padding:2px 13px 7px 13px !important;
			margin-top:10px;
			margin-bottom:30px;
			font-weight:normal;			
		}
		/* Desc for call out */		
		#product_detail_scroller .ccm-core-commerce-add-to-cart-callout {
			width:348px;
			
		}
		#product_detail_scroller .ccm-core-commerce-add-to-cart-callout p {
			font-size:13px !important;
		}			
		#product_detail_scroller .ccm-core-commerce-add-to-cart-callout .product_detail_buy_title {
			font-size:16px;
			text-align:center;		
			width:100%;	
			margin-bottom:0px !important;
		}
		
		/* Thumbnail size for product on Dashboard */
		.ccm-core-commerce-search-thumbnail img {
			width:120px !important;
			border:1px solid;
		}
	/*Related Products */
	#product_detail_related {
		text-align:left !important;
		width:100%;
		
	}
		#product_detail_related h1,
		#product_detail_related h2,
		#product_detail_related h3 {
			margin: 30px 0 0 0 !important;
		}
		#product_detail_related .ccm-core-commerce-add-to-cart
		{			
			float:left;			
		}
		
		#product_detail_related .ccm-core-commerce-add-to-cart table {
			width:200px;	
		}
		
		#product_detail_related .ccm-core-commerce-add-to-cart table td {
			text-align:center !important;
		}
		#product_detail_related .ccm-core-commerce-add-to-cart table td img {
			width:200px;
			height:auto;
			height:120px;
			margin-left:10px;			
		}
		#product_detail_related .product_detail_buy_title {
			padding:0;
			color:#fff;
			margin-top:0 !important;
			margin-bottom:5px;
		}
			#product_detail_related .product_detail_buy_title a {
				color:#fff;
				font-size:16px; 
				font-weight:normal;
			}
			#product_detail_related .product_detail_buy_title a:hover {
				color: #297EBA;
			}
		#product_detail_related .page_link_desc img {
			width:200px !important;
			height:120px !important;
		}
		
		#product_detail_related .page_link_anchor {
			text-align:center;
		}
				
/* ----- Call To Action ---*/
#call_to_action {
	margin-top:30px;
}
#call_to_action p {
	
	font:30px "Lato";
	font-weight:400;
	text-align:center;
	margin:20px 0 10px 0;
}
/* Check out page tweaks */
/* Buttons */
.button_bg,
.ccm-core-commerce-cart-buttons-checkout{
	background:url("../images/menubg.jpg");
	padding:2px 10px;
	color:#fff;
	cursor:pointer;
	border:0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.ccm-core-commerce-cart-buttons-checkout:hover,
.button_bg:hover {
	opacity: 0.8; 
	-moz-opacity: 0.8; 
	filter: alpha(opacity = 80);
}
.ccm-core-commerce-cart {
	margin-top:30px;
}
.ccm-core-commerce-cart th {
	text-align:left !important;
}
.ccm-core-commerce-cart-quantity {
	text-align:left !important;
}
	
.ccm-core-commerce-cart-subtotal {
	background:none;
}
.ccm-required {
	color:#f00 !important;
}
.ccm-core-commerce-checkout-form h1 {
	color:#dd2020;
	font-weight:normal;
	font-size:24px;
}
.ccm-core-commerce-cart-thumbnail img,
.ccm-core-commerce-product-selected-thumbnail img,
.ccm-core-commerce-product-selected img {
	width:90px !important;
	height:auto !important;
}

/*Hide Country on checkout */
.ccm-attribute-address-country {
	display:none !important;
}



/* BANNER POWER SLIDER */
.powerSliderContainer {
  width: 830px !important;
  padding: 0px 65px 0px 65px !important;
  background: #000000;
}
.powerSlide {
  padding-left: 65px !important;
  position:relative;
  z-index:0 !important;
 
}
.powerSlide img {
  width: 830px !important;
  height: 300px !important;
  
}
